#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#labels
label.titulo=Relatório de Devolução de Bilhetes Analítico
label.periodo=Período:
label.empresa=Empresa:
label.ate=até
label.de=de
label.filtros=Fitros:
label.uf=UF
label.valorDevolvido=Devolvido
label.multa=Multa
label.pagina=Página:
label.total=Total
label.bilhete=Bilhete
label.tarifa=Tarifa
label.numpuntoventa=Nº Agência
label.nombpuntoventa=Agência
label.periodoVenda=Data Venda:
label.periodoDevolucao=Data Devolução:
label.dataVenda=Venda
label.dataDevolucao=Devolução
label.dataHora=Emitido em:
label.impressorPor=Emitido Por: